[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.ActiveChanged

An empty implementation in TCustomForm.

## Declaration

Source position: forms.pp line 633

`protected procedure TCustomForm.ActiveChanged; virtual;`

## Description

Can be implemented in a descendant to perform actions needed when the active form is changed. Just like Delphi VCL.